oct-attestation-generate(1)

NAME
oct-attestation-generate - Generate attestation statement for one of the key slots on the card

SYNOPSIS
oct attestation generate <-c|--card> <-k|--key> [-p|--user-pin] [-h|--help]

DESCRIPTION
Generate attestation statement for one of the key slots on the card

An attestation statement can only be generated for key slots that contain keys that were generated by the card. See 'oct admin generate' and 'oct status -v'.

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-k, --key=Key slot
    Key slot to use
    [possible values: SIG, DEC, AUT]

-p, --user-pin=User PIN file
    Optionally, get User PIN from a file

-h, --help
    Print help (see a summary with '-h')